2019-10-19 11:59 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002158FSSCPtablespublic2010-03-21 02:25
ReporterFury 
Assigned ToEchelon9 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 RC1 
Target VersionFixed in Version3.6.12 RC2 
Summary0002158: Species.tbl has a limit of 30 entries
DescriptionBP team asks this limit to be bumped, as currently we already use 25. Leaving only 5 left for BP2 and BP3.
TagsNo tags attached.
Attached Files

-Relationships
related to 0002166closed Convert Intel_list[] (and thus Intel_info[]) to use SCP_vector 
+Relationships

-Notes

~0011816

Echelon9 (developer)

Fixed in r6026.

MAX_INTEL_ENTRIES increased to 75 for the present, a transition to SCP_vector is being worked on.

~0011817

Goober5000 (administrator)

This would be a good candidate for std::vector and std::string, Echelon. It's self-contained and fairly simple.

~0011818

Goober5000 (administrator)

Comment-jinx!

Well, good to hear that we were on the same track. :)
+Notes

-Issue History
Date Modified Username Field Change
2010-03-21 02:04 Fury New Issue
2010-03-21 02:07 Echelon9 Status new => assigned
2010-03-21 02:07 Echelon9 Assigned To => Echelon9
2010-03-21 02:24 Echelon9 Note Added: 0011816
2010-03-21 02:24 Echelon9 Status assigned => resolved
2010-03-21 02:24 Echelon9 Fixed in Version => 3.6.12 RC2
2010-03-21 02:24 Echelon9 Resolution open => fixed
2010-03-21 02:24 Goober5000 Note Added: 0011817
2010-03-21 02:25 Goober5000 Note Added: 0011818
2010-03-28 00:52 Echelon9 Relationship added related to 0002166
+Issue History